## maesynth 0.1.0-2

=== debian/changelog ===
maesynth (0.1.0-2) stable; urgency=low

  first release with active keyboard and just one sound

 -- Mike C <mcychoy@gmail.com>  Mon, 10 May 2010 09:06:30 +0000
