=== debian/control ===
Source: maesynth
Section: user/multimedia
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maesynth
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python-pygame
Description: Electronic synthesizer for the N900
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52241
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFCREgE8ZH+SgAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAANGUlEQVRo3o2Z2Y5c13WGvz2c6hp67iYZMbFo
 SVCMyAocBwmRG8OG4thALoJc5BX0YEneI3DuogC2bFgKYlsUTNGGJbEpkj1UnT2uXOx9pupi5EMc
 sKp6T2v617/WVg8fPhRGT8qZnDOPPvmU8/NzUkrEFJEsXF1f8eD1bzCb7WGt6eeIQIyRL58+xRiL
 0ZoQIiKZECPWaO7evUvTWJRSACileHl5yWI+p2maYS0gp8wfPv8DCs3ebIYPgSyZGAKz2Yzz83Ns
 Y9FKYb//gx+gUP0CIQaCj3z17AXf+ot38M7hWkfKmd89+Yy/+duHHB4esLe3h6r/Uk60rePDn/+C
 +XyOtQ3r9ZqUIm3bsjdr+M5ffYfVaonRphfg8ePHnJ2ds1otR8rI+BD54IP/xhjL4eER19dXxJjY
 rNccHKx49y/fZblYYIzBvvPOtxmr0nuPc4HF8j/4k3uvsV6v2Ww2pBS5uHjKW2++xcnpCcvFAqU1
 ADknrq/X/O73v2e+WDJr9ri8uiIEz/rmhuVywdtv/zlHhwcYa3sBBMX9+/c5PDzoLZNSwnvPo08+
 RWvLydkZ8705PkaumpecnZ3w9tvf4uBghbUW++Ybb4w9COcd67VnNtvj7Pwc+/KSZjbDeY+1lvt/
 +mfcu3eX1f4SXS2XcuLy8objoxMWq32aZg+lNa5tERGOjw55/Ruvc3p2TGMsAiitefH8BQ8ePOD0
 5LjfP+fEpvUcHh6hjeXk5BRQONcSQuD4+JjXH7zO8dEBjW2w9+7dYxwEbduy2TiM0SyX+3gfySmR
 JYPSnJ2dcefOHQ4O9lFKoZQixsje3hWL5ZLlckXTNLh2Q0oZYyzzxYLzO2ecn5/T2CKA1prjkxPu
 3LnD2dnpEIOpuONiuQAMy+WKzaYl54Q15fv52Tmnp8c0TYPd39/vBRDJGGMwpiGLYIxBa40AkgXJ
 ieVywWq1ZLVaoasLpZSIMWGtLXOUAaURyYgIxliWyxWr1aoPWKUUi/mc5aKsNXYhYyzGWISyv1Ig
 InUtw2o1rGU7nywCCMYktM7klOukTEqRGAMpZbQ2WNtgre0FUEphre3BIOVESpEQAjFFoAhhrcEY
 01tOG4NpbJmrFCIyrKVAciJnIedc1wooRfF9a4sA3SGK/2W01hitiTGSUsZ7T9u2OO8J3g+ba90L
 kHNGKU2WXDcMeO/wwRG8R0SqJoc55fuwVicAgNKKnISUpUcy5xzeh3rGbn+FHWu/Q2JBSCmQUsQ5
 j/eO4AMhhorUk9TRz8s5V3cKOOcILhC8J6W0c46IoGS6f84CokgSSVlVVGwJwROqADl3LsUgwKCB
 Il1KiRAC3hfpg3fEGFFKwyhvDI/qE1eom3rvCKFsOp7T+XudNvlNa1XcJwkppmJJ7wht+T9nQalh
 vB00z8gC4KrZ2naDawuExegRyWVMDaptC6gY8d7Rti3ee7z3VQCZaHosxHid7nOJo+rCzuG8I8ZA
 zgmRYZwtEb6lBaW4Wd9wefmC589fcHV1RUqRzaatKlO9/46fctBYLeYJwROjJ+fUj9Fa3xLiVWvF
 qgzftsWyISCSJ+Nt50tTTShCCGzalpvrK25urnGuZX1z1Y8RkXpgJhiessa7Lug83oeJhrs5xZfL
 3gUE1FZ8dBYowVvc0ZcY6T0gY8fS9BspyCkRQ+hdJ8bQE7dOa2MUAkgxsnEtL1++5Pr6Gu9bNpsb
 YowTCwxaB6UGRBrWUqQk5JzwHkIo7hNjnFhTKT0E8UQAKWhQDh+IMRFT4uuenBKb9obr62vW6xuc
 W7O+WVcoHSFPrzB2IxMlgNfrG5RSrNfryhDWE2UA2KK83E8uixbpY+wsUOhEH+QydaFuXq4bhxBq
 8kvEGCdu172FzOX++9iNBIgpcHNzhUAV4Ib1eo1MXEiw3ZcxnZVREKUU62HGkudJIJbPgmTp4bfM
 TSVrCBW9tqwgNatsCUhVYoypV2SMJbujVI0DOgGYxEBZOJNFKn0oB9m2dxc7kxiCEe2IpJhGwalu
 zaWSj3EAK6XKUKmgkGJ/BoW+hV52jOdjRMo5kWKskqdpgOctVxi5Rkq5okWxoG2aPrdsI9fYfbZ/
 E8YCpIFCjPbLOaO3tToubmIqJsy50OJOzduQN958vGGWzGzWIJTAvLXHDouOa8viPnWtnBkTz86i
 etchOmV3ByksVY+q1imajHdNMfdCg2BtQ+/W2yi0kx/Vw6kuVwzWN8ZM9uoF6KQvi4OqDEvqZBFB
 G7u1yQ6hRfoEJFnQ2mBMqQuQHULvwNHy5+oiKSFStK+6HDJhDlWAbT50OzMXktWZrhNwF4cqNYOq
 2reFfNW/j+Pl1crgVtYu+xum8VpePQ7gsgGVcYIxTdWi2XI9dUvAMdrs7c1RWmOMKdBX9Ifs1Li6
 ReeHoh+snZUaxZpKywfG2rvQGEWK+YrkTz77bZ8Dri4vy8IC28jVacQYw6/+96MKoRHvHM8uLqrZ
 861klmVISmNXFAGjDZ8++jXOtYVWO8+LF18huUB8z0Z3aSRV07148ZzNZg0Cq4P90jcKYVKjjg8V
 axJ78vgxPgSstSyWC0IIu4sguU3LO81u2g1aG5589lu8Lw2txpbuiOTBHe02F1dKEYPnn/75X/j4
 l7/oUejq+or3/v5H7O8fTMhX5zZNY3n48O/48Kc/4/LyJavVCkE4PDzihz/8UXGrV9QA209KiR//
 +B959MkjQvAIwuXLlxwdn/Lee/8wcSH1+LMnMj58SonLyyueXjwDKVKuNzd89NHHfPe7f83x8SH3
 7p5P2oEAzjm++OICHyL//m//yvvvv896s4FaD9+/f4/FYtHXA1prfvKT/+Tb777L2enJ1lqezz//
 ktY5tCrK+vh/PmY+n/PmN7/Ja/dfY7ValgK/aLjGWS4f5vMFJ8dHpFT8TRvFcrng9OSo9IO07vlI
 F3haGw4P98lZmM1m7B/so41GK8WsaWo+kK16ICM5k7bqAWMNR0eH7LVtpRWKw4N9rG04PTtlb29W
 OZvCxpgqhS1e2vH0+WLeYzciLObz0tu0prRcOgY78tvZbNa3Ow72Vxhds2v115TSBJZLEyBXzjRN
 UbNZg7Wmt9ZiMaeZzVgs5oU0kjo6nSeVWMc0tRqSRtfLMcaCqIoeE9TrREEp3UOorvOGCm7aBEgV
 UXIXlGPKp3TN/rUlozVGW7Q2ZAQltaR0LvQpfcwbRRWuWFoskZQLyuicIXKLk1RyiY5F6pKNM0nK
 iLQD7WIscBu8h+2ScnQerStFsdP6AsAWni/diXcSrpiKv+aUkW1bqy1CRiJXAWLMt8Z2U7RS5JSr
 YvIo0+8wbmXHXZduIoAPvu8HDYlWDTsq8N6TYsT5ggoy7udscf2ULIjgvMMFv93+GZZVmhBLseJD
 eCVL7epo7yONTbitJoH1zpOFvllU1i8+JlqhBIIvFZH3EaVrB1S2GlMopGOQIngfCC4MrlGJYjdH
 qdK+jLE0D/gaAWIMfaKcCFAkGtTTVUpj2uNDqBcPofB6pW8ZW6FAK5Iu7uZaj+vGo8bR2aNQDJEY
 Iq37IywQInsx4lzY4UK5lBxajdmgKucUcG1pKwbvETV1Tq0Y4kIq5ZVyURKCo+OiUyZRoDrGiA8R
 Y93O0nNigRAIMeK9nyxmnSvNIq0GQJeKP13h7WIkplR8ugK/qgRadWaqIKCVIueEcx7n/Lj52VPu
 EsSaEGNtBI+pidwSRGtNqH0h7/2EuVrnQyFVgCpcupC10dWfd55YgxjZ1aQdUEzXLN16N3Wh7VLQ
 qN4CgvqjgjjEWMjcRIDW9/3GTn69tZhznhgirg0TiNse1wVNzkK7Ka3AWwPUUFf7EPA+jIqg3Y/S
 utxPhEDbttPGlnOu8ho1AYIOSQWFc56QEm3rux+LobWuVusOBSKlYbXeuEqjK8KNKi5VLzG8DwQf
 8KTSbbgV8JUbaYXzgRASm42fhJNtWzfw+k6IUdGpBNq2HMY5V2iEjLNYdTU9EELJmU3bEr3vx2wV
 c8UCPuCCJ2e+3oVqx7tt3aQZYIfEIJO2iahafanqQjHSuno/UAXrE9o4s0nJrq51pBSG8nM8tIpd
 lOJJqVxR7RRBQBldOt0h0rq2dELVJJHlkrgqukwylZRMXBJZgdyJDdWEgfWpvm3dhH2qLXQpAkRi
 KPllfFe3ywLBxxqH07iyXRDtjp4uiAMpJpwL5FeNrb6ecmmptJupALuulKIvQeyc7yF74meTRFby
 QOv8RIE21M6X4tU+GOtFdwy10bWTdlVXyeWSMMQ8aYuoXWy0EsQQ0v9rAaULOcypnGG8o/YhDJHf
 v2r0lp7MxcWzwu+1qtec41ejtMIYw1fPnxXWKHmyDDvetm25vLpCGzPZU1CT71obnl48JZZor7mq
 jLO/+dUvB1B5hVu0bctbb77Bzz/8oMLdLr8ohcfzry743ve+z09/9l/Mturm6R2YsFjs8fz5l3zx
 +RdbbcOtsQKNgavLFzz6za8ncP9/9I6ubmHeOGkAAAAASUVORK5CYII=
