=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maesynth" install
	mkdir -p "$(CURDIR)/debian/maesynth"

#	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "src/usr/share/icons/hicolor/128x128/hildon/maesynth128.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/128x128/hildon/maesynth128.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/.directory"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat1.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat1.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat10.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat10.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat11.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat11.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat12.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat12.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat13.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat13.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat14.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat14.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat15.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat15.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat16.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat16.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat2.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat2.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat3.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat3.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat4.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat4.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat5.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat5.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat6.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat6.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat7.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat7.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat8.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat8.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/"
	cp -a "src/opt/maesynth/beat_smpl/beat9.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/beat_smpl/beat9.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_sound.py" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_sound.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_sound.pyc" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_sound.pyc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_sound.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_sound.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/__init__.py" "$(CURDIR)/debian/maesynth/opt/maesynth/__init__.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/audio.pyc" "$(CURDIR)/debian/maesynth/opt/maesynth/audio.pyc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui.qrc" "$(CURDIR)/debian/maesynth/opt/maesynth/customui.qrc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui_rc.py" "$(CURDIR)/debian/maesynth/opt/maesynth/customui_rc.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui_rc.pyc" "$(CURDIR)/debian/maesynth/opt/maesynth/customui_rc.pyc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui_rc.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/customui_rc.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/maesynth.py" "$(CURDIR)/debian/maesynth/opt/maesynth/maesynth.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/soundstub.py" "$(CURDIR)/debian/maesynth/opt/maesynth/soundstub.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/soundstub.pyc" "$(CURDIR)/debian/maesynth/opt/maesynth/soundstub.pyc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/soundstub.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/soundstub.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/stylokeys.py" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/stylokeys.pyc" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.pyc"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/stylokeys.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/maesynth48.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/maesynth48.png"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/maesynth.service" "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/maesynth.service"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maesynth64.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/maesynth64.png"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/maesynth.desktop" "$(CURDIR)/debian/maesynth/usr/share/applications/hildon/maesynth.desktop"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
	cp -a "src/opt/maesynth/images/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/images/.directory"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
	cp -a "src/opt/maesynth/images/bkey.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
	cp -a "src/opt/maesynth/images/bkey1.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey1.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
	cp -a "src/opt/maesynth/images/bkey2.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey2.png"
