## maesynth 0.1.0-5

=== debian/changelog ===
maesynth (0.1.0-5) stable; urgency=low

  first release with active keyboard and just one sound

 -- Mike C <mcychoy@gmail.com>  Mon, 10 May 2010 09:46:20 +0000
