## maesynth 0.2.0-1

=== debian/changelog ===
maesynth (0.2.0-1) stable; urgency=low

  New polyphonic Engine, additonal voices, New Beat Box sequencer interface

 -- Mike C <mcychoy@gmail.com>  Sat, 12 Jun 2010 16:02:00 +0000
