=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maesynth" install
	mkdir -p "$(CURDIR)/debian/maesynth"

#	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "src/usr/share/icons/hicolor/128x128/hildon/maesynth128.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/128x128/hildon/maesynth128.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/.directory"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/bass.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/bass.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/cymbol2.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/cymbol2.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/hihat-closed1.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/hihat-closed1.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/snare.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/snare.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/"
	cp -a "src/opt/maesynth/drum_smpl/tom3.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/drum_smpl/tom3.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/maesynth128.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/scalable/hildon/maesynth128.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_beat.py" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_beat.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_beat.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_beat.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_config.py" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_config.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_config.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_config.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_sound.py" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_sound.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/Ui_sound.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/Ui_sound.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/__init__.py" "$(CURDIR)/debian/maesynth/opt/maesynth/__init__.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/beatstub.py" "$(CURDIR)/debian/maesynth/opt/maesynth/beatstub.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/beatstub.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/beatstub.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/configstub.py" "$(CURDIR)/debian/maesynth/opt/maesynth/configstub.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/configstub.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/configstub.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui_rc.py" "$(CURDIR)/debian/maesynth/opt/maesynth/customui_rc.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/customui_rc.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/customui_rc.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/maesynth.py" "$(CURDIR)/debian/maesynth/opt/maesynth/maesynth.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/soundstub.py" "$(CURDIR)/debian/maesynth/opt/maesynth/soundstub.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/soundstub.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/soundstub.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/stylokeys.py" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.py"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/"
	cp -a "src/opt/maesynth/stylokeys.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.pyo"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/maesynth48.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/maesynth48.png"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/maesynth.service" "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/maesynth.service"
	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maesynth64.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/maesynth64.png"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/.directory"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key0.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key0.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key1.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key1.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key10.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key10.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key11.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key11.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key12.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key12.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key13.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key13.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key14.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key14.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key2.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key2.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key3.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key3.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key4.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key4.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
	cp -a "src/opt/maesynth/piano_smpl/key5.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key5.wav"
	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
