## maesynth 0.2.0-3

=== debian/changelog ===
maesynth (0.2.0-3) stable; urgency=low

  New polyphonic Engine, additonal voices, New Beat Box sequencer interface

 -- Mike C <mcychoy@gmail.com>  Sat, 12 Jun 2010 17:01:32 +0000
