=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: maesynth
 Architecture: all
-Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python-pygame
+Depends: python2.5, python2.5-qt4-core(>>4.7.3),python2.5-qt4-gui(>>4.7.3),python-pygame
 Description: Electronic synthesizer for the N900
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52241
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52241
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFCREgE8ZH+SgAAAAZdEVYdENv
