=== debian/rules ===
--- 
+++ 
@@ -100,32 +100,34 @@
 	cp -a "src/opt/maesynth/stylokeys.pyo" "$(CURDIR)/debian/maesynth/opt/maesynth/stylokeys.pyo"
 	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/maesynth48.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/48x48/hildon/maesynth48.png"
-	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/maesynth.service" "$(CURDIR)/debian/maesynth/usr/share/dbus-1/services/maesynth.service"
-	mkdir -p "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maesynth64.png" "$(CURDIR)/debian/maesynth/usr/share/icons/hicolor/64x64/hildon/maesynth64.png"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/.directory"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key0.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key0.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key1.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key1.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key10.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key10.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key11.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key11.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key12.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key12.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key13.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key13.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key14.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key14.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key2.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key2.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key3.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key3.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key4.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key4.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
-	cp -a "src/opt/maesynth/piano_smpl/key5.wav" "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/key5.wav"
-	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/piano_smpl/"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/.directory" "$(CURDIR)/debian/maesynth/opt/maesynth/images/.directory"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/161ymw4.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/161ymw4.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/5a5e9e.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/5a5e9e.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey1.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey1.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey2.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey2.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey3.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey3.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey4.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey4.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey5.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey5.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/bkey6.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/bkey6.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/blue-off-32.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/blue-off-32.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/blue-on-32.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/blue-on-32.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/brushed-dark2.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/brushed-dark2.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/hslider.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/hslider.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
+	cp -a "src/opt/maesynth/images/hsliderbg.png" "$(CURDIR)/debian/maesynth/opt/maesynth/images/hsliderbg.png"
+	mkdir -p "$(CURDIR)/debian/maesynth/opt/maesynth/images/"
