## maesynth 0.2.1-1

=== debian/changelog ===
maesynth (0.2.1-1) stable; urgency=low

  New polyphonic Engine, additonal voices, New Beat Box sequencer interface

 -- Mike C <mcychoy@gmail.com>  Mon, 14 Jun 2010 09:39:11 +0000
